[package]
name = "edu-application"
version = "0.1.0"
license = "MIT/Apache-2.0"
authors = [
    "Stefan Lankes <slankes@eonerc.rwth-aachen.de>",
    "Jonathan Klimt <jonathan.klimt@eonerc.rwth-aachen.de>",
    "Martin Kröning <martin.kroening@rwth-aachen.de>",
]
edition = "2018"

# TODO: Remove if fixed
# https://github.com/rust-lang/cargo/issues/8373
[[bin]]
name = "edu-application"
doc = false

[dependencies]
edu-libstd = { path = "../edu-libstd" }

[dev-dependencies]
edu-testmacro = { path = "../edu-testmacro" }
